@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');
*{padding: 0; box-sizing: 0; margin: 0;}

body {
    animation-name: fadeAnimation;
    animation-duration: 1s;
}
body.animate {
    animation-name: fadeAnimation;
    animation-duration: 1s;
    }
.landing-page-wrapper{
    width: 100%;
    min-height: 100vh;
    background-image: url(./assets/bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Roboto', sans-serif;
    padding: 50px 70px 0px 50px;
}
.landing-page-wrapper-inner{
    max-width: 1920px;
    margin: 0 auto;
}
a{
    transition: all .2s ease;
    text-decoration: none;
}
a:hover{
    color: #fff;
}
.page-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 45px;
}
.page-header_logo{
    width: 380px;
    height: 110px;
}
.page-header_logo img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: 0;
}
.page-header_info p{
    color: #FFA500;
    font-size: 16px;
    line-height: 28px;
    text-align: right;
}
.page-header_info a{
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: 5px;
    justify-content: end;
}
.page-header_info a span{
    color: #fff;
}
.landing-page-content{
    color: #fff
}
.landing-page-inner p{
    max-width: 950px;
}
.landing-page-content p{
    font-size: 16px;
    line-height: 28px;
    text-transform: uppercase;
}
.text-yellow{
    color: #FFA500;
    text-decoration: none;
}
.landing-page-inner p{
    font-size: 20px;
    line-height: 27px;
    color: #B7B7B7;
    position: relative;
    text-transform: none;
}
.landing-page-inner p::before{
    content: "";
    position: absolute;
    width: 139px;
    height: 8px;
    background-color: #a3333b;
    position: absolute;
    bottom: -30px;
}
.landing-page_images-wrap{
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 60px;
}
.landing-page_images-wrap img{
    width: 300px;
    height: 250px;
    object-fit: contain;
}
.footer{
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    padding: 0px 70px 0px 50px;
    position: absolute;
    bottom: 20px;
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}
.footer p{
    color: #FFFFFF;
    font-size: 16px;
}
.footer_left p{
    max-width: 400px;
    margin-left: 0;
}
.footer_right{
    align-self: flex-end;
}
.footer_right div {
    align-items: center;
    gap: 20px;
    display: flex;
}
.footer_right div p, .footer_right div a{
    text-decoration: none;
    font-size: 14px;
    color: #9A9A9A;
}
@keyframes fadeAnimation {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
}


@media only screen and (max-width:1400px){
    .footer{
        position: unset;
        transform: translate(0);
        padding-left: 0;
        padding-right: 0;
    }
    .footer_right div{
        padding-bottom: 20px;
    }
}
@media only screen and (max-width:1024px){
    .landing-page-wrapper{
        padding: 20px 30px 0px 30px;
    }
    .landing-page_images-wrap{
        padding-bottom: 60px;
    }
    .landing-page-inner p, .page-header_info p{
        font-size: 14px;
    }
    .footer_left p{
        font-size: 14px;
    }
}
@media only screen and (max-width:900px){
    .landing-page_images-wrap{
        padding-top: 130px;
        padding-bottom: 130px;
    }
    .landing-page_images-wrap img{
        height: 120px;
        width: unset;
    }
    .footer{
        flex-direction: column;
        align-items: flex-start;
    }
    .footer_left p{
        max-width: 100%;
    }
}
@media only screen and (max-width:600px){
    .page-header_logo {
        width: 180px;
        height: 60px;
    }
    .footer_right{
        width: 100%;
    }
    .landing-page-wrapper{
        background-position: 17% 76%;
    }
    .landing-page-wrapper {
        padding: 20px 15px 0px 15px;
    }
}
@media only screen and (max-width:485px){
    .page-header{
        flex-direction: column;
    }
    .page-header_logo, .page-header_info{
        width: 100%;
    }
    .landing-page_images-wrap {
        padding-top: 75px;
        padding-bottom: 60px;
    }
    .landing-page_images-wrap img{
        height: 80px;
    }
    .footer_right div {
        align-items: center;
        gap: 0px;
        flex-direction: column;
    }
    .page-header{
        gap: 20px;
    }
}